@charset "euc-kr"; 
/* css Document */

.menuBox.keyword{border-bottom: 1px solid #e1e2e7;}

.keywordBox{width:1200px; margin:0 auto; padding:20px 0 130px 0;}
.keywordBox *{font-family: 'Pretendard'; color:#191919;}

.keywordBox h1{font-size:29px; font-weight:800; margin-bottom:15px; display:flex; align-items: center;}
.keywordBox h1 img{margin-right:10px;}
.keywordBox h2{display:flex; align-items: center; font-size:21px; font-weight:600; margin-bottom:40px;     line-height: 30px;}
.keywordBox h2 img{margin-right:5px;}
.keywordBox .keyword_tit{margin-top:30px;}
.keywordBox a.btn{background-color:#316bd5; border-radius:5px; text-align:center; color:#ffffff; font-weight:500; font-size:20px; display:inline-block;}

.keywordBox h3{font-size:19px; font-weight:500; display: flex; gap: 8px; align-items: center; margin-bottom:13px;}
.keywordBox h3 span{font-size:17px; font-weight:400; color:#fff; background-color:#527eeb; border-radius:5px; display: flex; width: 27px; height: 27px; align-items: center; justify-content: center;}

.keywordBox p{line-height:27px; font-size:16px;}
.keywordBox p b{font-weight:600;}
.keywordBox .top{display: flex; width: 100%; justify-content: center;}
.keywordBox > div:nth-child(n+2){margin-top:70px;}
.keywordBox .key-btn-l{width:571px; background-color:#ffa119; box-sizing:border-box; display:inline-block; text-align:center; color:#fff; border-radius:8px; padding:10px 15px; transition:all 0.2s;}
.keywordBox .key-btn-l:hover{background-color:#f1940e;}
.keywordBox .key-btn-s{background-color:#527eeb; color:#fff; border-radius:8px; box-sizing:border-box; text-align:center; padding:8px 15px; transition:all 0.2s;}
.keywordBox .key-btn-s:hover{background-color:#406ddd; }

.title_line {border: 0; height: 1px; background: #c3d4ff9e; margin: 80px 0; width: 100%;}

.keyword_defer{width: 100%; max-width: 810px; margin: 0 auto; display: flex; flex-direction: column; align-items: flex-start;}
.defer_step .step01{background:url("../img/keyword/defer_step01.png"); height:99px; margin-top:20px;}
.defer_step .step02{background:url("../img/keyword/defer_step02.png"); height:98px; margin-top:25px;}
.defer_step .step03{background:url("../img/keyword/defer_step03.png"); height:116px; margin-top:25px;}
.defer_step .step04{background:url("../img/keyword/defer_step04.png"); height:98px; margin-top:25px;}
.defer_step > div{width:652px;}
.defer_step h4{font-size:21.5px; font-weight:700; padding:13px 0 0 105px;}
.defer_step p{padding:5px 0 0 115px; line-height: 22px; font-weight:500; font-size:14.8px;}
.defer_step p b{color:#e53939; font-weight:500;}
.defer_step .step04 h4{padding-top:25px;}

.qna{width: 700px; border-radius: 20px; background-color: #f5f5f5; padding: 30px 40px;}
.qna h3{align-items: flex-start;}
.qna p{line-height:30px;}
.qna p b{color:#191919;}
.qna p.a{line-height:22px;}
.qna > div{margin-bottom:15px;}
.qna > div:last-of-type{margin-bottom:0;}

.keyword_defer a.btn{width:803px; height:70px; line-height: 68px; margin-top:80px;}
.keyword_defer .qna{width:803px;}

.keyword_secure_login{width: 100%; max-width: 830px; margin: 0 auto; display: flex; flex-direction: column; align-items: flex-start;}
.keyword_secure_login .keyword_tit h2{margin-bottom:20px;}
.keyword_secure_login .section01{margin-top:80px !important;}
.keyword_secure_login .section01 h3{margin-bottom:40px;}
.keyword_secure_login .guide-con h4{display: flex; gap: 8px; align-items: center; font-size:17px;}
.keyword_secure_login .guide-con h4 span{font-size:14px; font-weight:400; color:#fff; background-color:#527eeb; border:1px solid #527eeb; border-radius:5px; display: flex; width: 22px; height: 22px; align-items: center; justify-content: center;}
.keyword_secure_login .guide-con img{border:1px solid #ddd; margin:20px 0 80px 0;}
.keyword_secure_login .guide-con .guide-02 img{margin-bottom:30px;}
.keyword_secure_login .guide-con .guide-05 img{margin-bottom:30px;}
.keyword_secure_login .guide-con .guide-07 img{margin-bottom:30px;}
.keyword_secure_login .security-btn-wrap {margin: 35px 0 60px 0; display: flex; gap: 10px;}
.keyword_secure_login .btn-security {width:282px; padding: 15px 0; font-size: 16px; font-weight: bold; cursor: pointer; border: 1px solid #316bd5; background-color: #fff; color: #316bd5; border-radius: 4px;}
.keyword_secure_login .btn-security.active {background-color: #316bd5; color: #fff;}
.keyword_secure_login .qna{width:800px;}
.keyword_secure_login a.btn{width:803px; height:70px; line-height: 68px; margin-top:80px;}

.keyword_ad{width: 100%; max-width: 893px; margin: 0 auto; display: flex; flex-direction: column; align-items: flex-start;}
.keyword_ad h4{font-weight: 600; display: flex; align-items: center; gap: 5px; font-size: 16px; margin-top: 30px;}
.keyword_ad .section01 a{font-size:16px;}
.keyword_ad .section01 .ad_msg{background:url("../img/keyword/keyword_ad_img01.png"); width:571px; height:213px; margin:30px 0; display:flex}
.keyword_ad .section01 .ad_msg p{font-weight:500; line-height:19px; font-size:14.5px;}
.keyword_ad .section01 .ad_msg .left{display:flex; flex-direction:column; padding:27px 0 0 18px;}
.keyword_ad .section01 .ad_msg .left p:nth-child(2){margin-top:20px;}
.keyword_ad .section01 .ad_msg .left p:nth-child(3){margin-top:28px;}
.keyword_ad .section01 .ad_msg .right{margin:28px 0 0 82px;}
.keyword_ad .section01 .ad_msg .right p:nth-child(2){margin-top:38px;}
.keyword_ad .section01 .ad_msg .right p:nth-child(3){margin-top:10px;}
.keyword_ad .section03 .tit{display:flex; align-items: center; gap: 20px;}
.keyword_ad .section03 button{margin-bottom:9px;}

.keyword_ad .ma080-step {width: 700px; box-sizing: border-box; display: flex; flex-wrap: wrap; align-items: flex-start; margin:30px 0;}
.keyword_ad .ma080-step > div {width: 210px; font-size: 14px; text-align: center; margin-bottom: 40px;}
.keyword_ad .ma080-step > span {width: 35px; text-align: center; padding-top: 35px;}
.keyword_ad .ma080-step > span img {width: 12px; height: auto;}
.keyword_ad .ma080-step > div img {display: block; margin: 0 auto; max-width: 90px;}
.keyword_ad .ma080-step > div p {margin-top: 15px; display: inline-block; text-align: left;}
.keyword_ad .ma080-step > div p b {float: left; display: flex; align-items: center; justify-content: center; width: 22px; height: 22px; margin-right: 8px; box-sizing: border-box; border: 2px solid #bcd2ff; border-radius: 50%; color: #316bd5; font-size: 11px; font-weight: bold;}
.keyword_ad .ma080-step > div p span {float: left; display: block; line-height: 22px; color: #333;}
.keyword_ad .ma080-step > div p a {display: block; color: #ff7900; font-size: 15px; font-weight: 800; margin-top: 5px; text-decoration: none;}
.keyword_ad .ma080-step::after { content: ""; display: none;}

.keyword_ad .section04{margin-top:0 !important; margin-bottom:10px;}
.keyword_ad .section04 .tit{display: flex; align-items: center; gap: 20px;}
.keyword_ad .section04 button{margin-bottom:9px;}
.keyword_ad .section04 .text{margin:8px 0 20px 0;}
.keyword_ad .msgAD_content3_con2{display:flex;}
.keyword_ad .msgAD_content3_con2 ul{margin:48px 0 0 30px; line-height:33px; font-weight: 500;}
.keyword_ad .msgAD_content3_con2 ul li{font-size:16px;}
.keyword_ad .msgAD_content3_con2 ul li img{margin-right:7px; display:inline-block; position:relative; bottom:3px;}
.keyword_ad .msgAD_content3_con2 p{font-size:16px;}
.keyword_ad .msgAD_content3_con2_text{width:249px; height:199px; margin:19px 0 0 5px; padding:50px 25px 0 25px; background-image:url("../img/guide/msgAD_exbg3.png"); font-weight: 500; line-height: 27px;}
.keyword_ad .msgAD_content3_con2 > div{font-size:16px;}

.keyword_ad .keywordBox .keyword_tit h1{justify-content: center;}
.keyword_ad a.btn{width: 700px; height: 70px; line-height: 68px; margin-top: 80px;}

.keyword_080{width: 100%; max-width: 600px; margin: 0 auto; display: flex; flex-direction: column; align-items: flex-start;}
.keyword_080 > a{color:#527eeb; font-size:17px;}
.keyword_080 .guide-con{margin-top:50px;}
.keyword_080 .guide-con h4{display: flex; gap: 8px; align-items: center; font-size:17px;}
.keyword_080 .guide-con h4 span{font-size:14px; font-weight:400; color:#fff; background-color:#527eeb; border:1px solid #527eeb; border-radius:5px; display: flex; width: 22px; height: 22px; align-items: center; justify-content: center;}
.keyword_080 .guide-con img{border:1px solid #ddd; margin:20px 0 80px 0;}

.keyword_link{width: 100%; max-width: 800px; margin: 0 auto; display: flex; flex-direction: column; align-items: flex-start;}
.keyword_link .section01 img{margin:50px 0 30px 0;}
.keyword_link .section02{margin-top:60px;}
.keyword_link .section03{margin-top:90px !important;}
.keyword_link .link_step{background:url("../img/keyword/link_img02.png"); width:800px; height:321px; display:flex; text-align:center; justify-content: space-around; margin-top:70px; color:#363636;}
.keyword_link .link_step div{display:flex; flex-direction:column; align-items: center; width:260px; position:relative;}
.keyword_link .link_step h4{font-size:21px;  font-weight:600; position:absolute;}
.keyword_link .link_step p{font-size:18px; font-weight:500;  position:absolute;}
.keyword_link .link_step .step01 h4{top:90px; left:90px;}
.keyword_link .link_step .step01 p{bottom:40px;}
.keyword_link .link_step .step02 h4{top:80px; left:91px;}
.keyword_link .link_step .step02 p{bottom:30px; left:45px; line-height:23px;}
.keyword_link .link_step .step03 h4{top:78px; left:95px;}
.keyword_link .link_step .step03 p{bottom:40px; left:45px;}
.keyword_link a.btn{width: 800px; height: 70px; line-height: 68px; margin-top: 80px;}

.keyword_vote{width: 100%; max-width: 800px; margin: 0 auto; display: flex; flex-direction: column; align-items: flex-start;}
.keyword_vote h3 span{background-color:transparent; color:#527eeb; font-weight:800; width:0; height:0;}
.keyword_vote .keyword_tit h2{align-items: flex-start; line-height:31px; gap:3px; margin-top:10px;}
.keyword_vote .section01 h3{display:inline-flex;}
.keyword_vote .section01 h3 .highlight{background-color: #d7e4ff;}
.keyword_vote .section01 ul{margin-top:20px;}
.keyword_vote .section01 ul li{font-size:16px; margin-bottom:10px;}
.keyword_vote .section01 ul li a{font-size:16px; color: #4473e9; font-weight:500;}
.keyword_vote .section01 ul li a:hover{text-decoration:underline;}
.keyword_vote .section01 ul li span{font-weight:600;}
.keyword_vote .section01 ul li span b{font-weight: 400; color: #fff; background-color: #527eeb; border-radius: 5px; display:inline-block; width: 25px; height: 25px; text-align:center; line-height:25px; margin-right:5px;}
.keyword_vote .section02{margin-top:60px;}
.keyword_vote .section02 h3{display:inline-flex;}
.keyword_vote .section02 h3 .highlight{background-color: #d7e4ff;}
.keyword_vote .section02 p{margin-bottom:6px;}
.keyword_vote .section02 p:last-of-type{line-height:21px;}
.keyword_vote .section02 p b{font-size:20px; font-weight:600; margin-right:3px;}
.keyword_vote .section02 p b.text{font-size:16px; margin-right:0;}
.keyword_vote .section03{margin-top:90px !important;}
.keyword_vote .section03 h3{display:inline-flex;}
.keyword_vote .section03 h3 .highlight{background-color: #d7e4ff;}
.keyword_vote .section03 p:nth-of-type(2){margin-top:10px;}
.keyword_vote .section03 p a{background-color: #527eeb; color: #fff; border-radius: 7px; box-sizing: border-box; text-align: center; padding: 8px 15px; transition: all 0.2s; margin-left:10px;}
.keyword_vote .section03 p a:hover{background-color:#406ddd; }
.keyword_vote .section04 h3{gap:5px;}
.keyword_vote .section04 h3 span{font-weight: 400; color: #fff; background-color: #527eeb; border-radius: 5px; display: inline-block; width: 25px; height: 25px; text-align: center; line-height: 25px; margin-right: 5px;}
.keyword_vote .section04 p a{font-size: 16px; color: #4473e9; text-decoration:underline; display: inline-block; margin-left: 10px;}
.keyword_vote .section04 > div:nth-child(n+2){margin-top:50px;}
.keyword_vote a.btn{width: 800px; height: 70px; line-height: 68px; margin-top: 80px;}

.keywordBox.keyword_callnum div.section01{margin-top:20px;}
.keyword_callnum{width: 100%; max-width: 880px; margin: 0 auto; display: flex; flex-direction: column; align-items: flex-start;}
.keyword_callnum h3 span{background-color:transparent; color:#527eeb; font-weight:800; width:0; height:0;}
.keyword_callnum .keyword_tit h2{align-items: flex-start; line-height:31px; gap:3px; margin-top:10px;}
.keyword_callnum .section01 p{font-size:17px;}
.keyword_callnum .section02{width:100%;}
.keyword_callnum .section02 p{margin:30px 0 20px 0;}
.keyword_callnum .section02 p:nth-of-type{margin-top:40px;}
.keyword_callnum .section02 .table-hz tr td{text-align:left;}
.keyword_callnum .section02 .table-hz tr td:first-of-type{text-align:center;}
.keyword_callnum .section04{width:100%;}
.keyword_callnum .section04 .table-vt tr td span{display:block;}
.keyword_callnum .section04 .table-vt tr td a{padding: 0 8px; margin-top:10px;}
.keyword_callnum a.btn{width: 880px; height: 70px; line-height: 68px; margin-top: 80px;}

.keyword_fax{width: 100%; max-width: 880px; margin: 0 auto; display: flex; flex-direction: column; align-items: flex-start;}
.keyword_fax h3 span{background-color:transparent; color:#527eeb; font-weight:800; width:0; height:0;}
.keyword_fax .keyword_tit h2{align-items: flex-start; line-height:31px; gap:3px; margin-top:10px;}
.keyword_fax .section01 ul, .keyword_fax .section02 ul{margin-top:20px;}
.keyword_fax .section01 ul li, .keyword_fax .section02 ul li{font-size:16px; margin-bottom:10px;}
.keyword_fax .section01 ul li span, .keyword_fax .section02 ul li span{font-weight:600;}
.keyword_fax .section01 ul li span b, .keyword_fax .section02 ul li span b{font-weight: 400; color: #fff; background-color: #527eeb; border-radius: 5px; display:inline-block; width: 25px; height: 25px; text-align:center; line-height:25px; margin-right:5px;}
.keyword_fax .section03 p{font-size: 17px; font-weight: 500; display: flex; gap: 8px; align-items: center; margin-bottom: 10px;}
.keyword_fax .section03 a{font-size: 17px; color: #4473e9; text-decoration: underline; display: inline-block; margin-left: 10px;}
.keyword_fax a.btn{width: 880px; height: 70px; line-height: 68px; margin-top: 80px;}

.keyword_spam{width: 100%; max-width: 800px; margin: 0 auto; display: flex; flex-direction: column; align-items: flex-start;}
.keyword_spam h3 span{background-color:transparent; color:#527eeb; font-weight:800; width:0; height:0;}
.keyword_spam h2{display:inline-block;}
.keyword_spam .keyword_tit p{font-size:18px; line-height:28px;}

.keyword_spam .section01{width:100%;}
.keywordBox.keyword_spam .section01{margin-top:50px;}
.keyword_spam .section01 h3{align-items: flex-start; line-height:31px; gap:3px;}
.keyword_spam .section01 h3 img{padding:3px 3px 0 0;}
.keyword_spam .section01 > p{font-weight:500; color:red;}
.keyword_spam .section01 .spam_check > div:not(:last-of-type) {border-bottom: 1px #e8e7ec dashed;}
.keyword_spam .section01 .spam_check > div{display:flex; align-items: center; margin-top:50px; padding-bottom:30px;}
.keyword_spam .section01 .spam_check .txt{font-size:17px; font-weight:500; margin-right: 80px; width: 250px; color:#54585f;}
.keyword_spam .section01 .spam_check .btn{display:flex; gap:10px;}
.keyword_spam .section01 .spam_check .btn a{display:flex; background-color:#f3f3f3; border-radius:10px; gap:8px; padding: 15px 0; width: 155px; align-items: center; justify-content: center;}
.keyword_spam .qna{width:800px;}
.keyword_spam .qna p.a{line-height:24px; margin-top:5px;}
.keyword_spam > a.btn{width: 800px; height: 70px; line-height: 68px; margin-top: 80px;}

.keyword_steal{width: 100%; max-width: 850px; margin: 0 auto; display: flex; flex-direction: column; align-items: flex-start;}
.keyword_steal h3{gap:4px;}
.keyword_steal h3 span{background-color:transparent; color:#527eeb; font-weight:800; width:0; height:0;}
.keyword_steal .keyword_tit p{font-size:18px; line-height:28px;}
.keyword_steal .section01 h4{align-items: flex-start; line-height:31px; gap:3px; margin-top:10px;}
.keyword_steal .section03{width:100%;}
.keyword_steal .section03 > p{font-weight:500; color:red;}
.keyword_steal .section03 .steal_check > div{display:flex; align-items: center; margin-top:50px; padding-bottom:30px;}
.keyword_steal .section03 .steal_check .span{font-size:17px; font-weight:500; margin-right: 80px; width: 250px; color:#54585f;}
.keyword_steal .section03 .steal_check .btn{display:flex; gap:10px;}
.keyword_steal .section03 .steal_check .btn a{display:flex; background-color:#f3f3f3; border-radius:10px; gap:8px; padding: 30px 0; width: 273px; align-items: center; justify-content: center; flex-direction: column;}
.keyword_steal .section03 .steal_check .btn a div{display:flex; gap: 7px;align-items: center;justify-content: center;}
.keyword_steal .section03 .steal_check .btn a span{font-size:17px;}
.keyword_steal .section03 .steal_check .btn a .go{color: #fff; font-size: 16px; width: 170px; padding: 6px 0; border-radius: 15px; margin-top: 5px;}
.keyword_steal .section03 .steal_check .btn a.skt .go{background:#3617ce;}
.keyword_steal .section03 .steal_check .btn a.kt .go{background:#505052;}
.keyword_steal .section03 .steal_check .btn a.lg .go{background:#ec068d;}
.keyword_steal .qna{width:850px;}
.keyword_steal .qna p.a{line-height:24px; margin-top:5px;}